Subject: Contacts Estonia for Pact of Skills
From: Pact for Skills Tourism LSP Coordinator - Klaus Ehrlich <[email-masked]>
To: "[email-masked]" <[email-masked]>, Aleksandr Michelson - MKM <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: KERE Elfa <[email-masked]>
Date: Tue, 9 Sep 2025 12:16:38 +0000

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Ms Alajoe, Ms Kraner and Mr. Michelson.

I contact you on behalf of the Tourism Large-Scale Partnership (LSP) of the Pact for Skills<https://pact-for-skills.ec.europa.eu/index_en> as its coordinator.  You find more information on the Tourism LSP and its activities in the attached files.

Ms Elfa Kere from DG MOVE at the European Commission was so kind to suggest contacting you on the following.

Until now, the Tourism LSP has no feedback or member for Estonia.  At the end of September, I will be in Estonia for an event of a national member organisation in Ruraltour-European Federation of Rural Tourism,  and I will have 1 full day spare time (1st-October)  in Tallinn.

This could be an opportunity to vitalize the Pact for Skills in general, and the Tourism LSP in special, in Estonia by either meeting up with a couple of interested stakeholders like you, or even organise an info meeting.

Please let me know if this idea is of interest, and how we could maybe "get together" on it with concrete steps.

Kind regards

Klaus Ehrlich - Coordination Tourism LSP

--

[PacTS4ALL logo]
           Klaus EHRLICH
    Coordination Pact for Skills in Tourism LSP

    Fon    +34 656 900 371
    Mail    [email-masked]<mailto:[email-masked]>

On 08/09/2025 10:11, KERE Elfa wrote:
CAUTION: External Sender. Please do not click on links or open attachments from senders you do not trust and ALWAYS check the email address of sender before reply!!
ΠΡΟΣΟΧΗ: Εξωτερικός αποστολέας. Παρακαλώ μην ανοίγετε συνδέσμους ή επισυναπτόμενα από emails που δεν γνωρίζετε τον αποστολέα και επίσης να ελέγχετε ΠΑΝΤΑ τη διεύθυνση του αποστολέα πριν απαντήσετε!!
Dear Klaus

Great idea! You could try reaching out to:

[email-masked]<mailto:[email-masked]>

at the Estonian Permanent Rep to the EU for stakeholder contacts in Tallinn, or the Tourism Counsellor: [email-masked]<mailto:[email-masked]>.

Kűlli Kraner ([email-masked]<mailto:[email-masked]>) is the Head of the Tourism Department in the EE Ministry of Economic Affairs and Communications.

We have of course been in contact with Visit Tallinn in the past but I currently do not find contact details. Perhaps those above would be good to start with.

Kind regards

Elfa